{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "1c90e08e-4c4e-4721-ab6e-8390fd8fd3c3",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "1c90e08e-4c4e-4721-ab6e-8390fd8fd3c3"
}